package com.example.lib18

import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.padding
import androidx.compose.foundation.lazy.LazyColumn
import androidx.compose.foundation.lazy.items
import androidx.compose.material.Button
import androidx.compose.material.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp

@Composable
fun Lib18Screen(onBack: () -> Unit) {
    Column(Modifier.padding(8.dp)) {
        LazyColumn {
            items(100) { index ->
                Text("Lib18 #${index + 1}", Modifier.padding(vertical = 4.dp))
            }
        }
        Button(onClick = onBack) { Text("返回") }
    }
}
